/* Debut Main */

#bloc_contact {
    padding: 75px 7.3vw;
}

#bloc_contact h1 {
    text-align: left;
    font: 1.25em/1.5em "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #707070;
    margin-bottom: 20px;
}

#infos {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#bloc_infos_1 {
    width: 25%;
}

#bloc_infos_2 {
    width: 70%;
}

#bloc_infos_2 img {
    max-width: 100%;
}

#bloc_adresses b {
    font: 0.875em/1.125em "Muli";
    font-weight: 700;
    color: #1E1E1E;
}

#bloc_adresses p {
    padding-top: 5px;
    font: 0.875em/1.125em "Muli";
    font-weight: 300;
    color: #1E1E1E;
}

#bloc_adresses p:nth-child(4) {
    margin-top: 27px;
}

#bloc_adresses p:nth-child(4) span:nth-child(1) {
    padding-left: 2px;
}

#bloc_adresses span {
    display: block;
    margin-top: 5px;
}

#bloc_reseaux h1 {
    margin-bottom: 12px;
}

#bloc_formulaire {
    padding-top: 50px;
}

#bloc_formulaire label {
    font: 0.875em/1.125em "Muli";
    font-weight: 700;
    color: #1E1E1E;
}

#bloc_formulaire form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}


#bloc_formulaire form input {
    height: 48px;
    padding: 16px 14px;
}

#bloc_formulaire form textarea {
    height: 225px;
    padding: 16px 14px;
}

#bloc_formulaire form input::placeholder {
    font: 0.875em/1.125em "Muli";
    font-weight: 300;
    color: #1E1E1E;
}

#bloc_formulaire form textarea::placeholder {
    font: 0.875em/1.125em "Muli";
    font-weight: 300;
    color: #1E1E1E;
}

#bloc_formulaire form div {
    display: flex;
    flex-direction: column;
    margin-bottom: 25px;
}

.petit_bloc {
    width: 48%;
}

.grand_bloc {
    width: 100%;
}

#bloc_droit {
    flex-direction: row !important;
    justify-content: flex-end;
}

#bloc_droit button {
    background: #EB551E 0% 0% no-repeat padding-box;
    border-radius: 19px;
    padding: 12px 18px;
    color: #FFFFFF;
    border: none;
}

#bloc_droit button:active {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    color: #EB551E;
}

#bloc_reseaux img{
    height: 35px;
}